/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[removed some results]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Export";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Import Metrics" = "Import Metrics";

/* No comment provided by engineer. */
"Metrics" = "Metrics";

/* error message */
"Problem exporting AFM file" = "Problem exporting AFM file";

